mlocati/terminal

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Restart the running PHP script, overriding INI settings.

dev-master 2017-09-25 13:20 UTC

This package is auto-updated.

Last update: 2021-10-12 21:39:02 UTC


README

TravisCI Build Status AppVeyor Build Status

Work in progress